:root{
	--var-gris : #818083;
	--var-gris-light: #B6B6B6;
	--var-azul : #0D2240;
	--var-blanco : #FFFFFF;
	--var-transparente : transparent;
	--var-azul-aqua : rgb(45,124,161);
	--var-azul-aqua-bold : rgb(45,124,161);
}

body{
	font-family: 'Arial Narrow',Arial;
	color: var(--var-gris);
}


h1{
	color: var(--var-azul);
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 4px;
}

h2{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 36px;
}

h4{
	color: var(--var-azul);
	font-size: 40px;
	font-weight: bold;
}

h5{
	color: var(--var-gris-light);
	font-size: 50px;
	font-weight: bold;
	margin-top: -15px;
	margin-bottom: 0px;
}

a{
	text-decoration: none;
	color: var(--var-gris);
}

a:hover{
	text-decoration: none;
	color: var(--var-azul);
}

h2,h3{
	font-weight: bold;
	color: var(--var-gris-light);
}
h3{
	width: 100%;
	text-align: center;
}

a .icon{
	width: 15px;
	margin-left: 10px;
	margin-right: 10px;
}

label{
	font-size: 22px;
	color: var(--var-gris-light);
	margin: 0 0;
}

footer{
	background-color: #89888D;
	color: #FFFFFF;
    padding-bottom: 30px;
    font-size: 11px;
}

footer h5{
	font-weight: bold;
	padding-bottom: 20px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
}

footer h6{
	width: 100%;
    margin-right: 0%;
    margin-left: 0%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

footer li a{
    color: #FFFFFF;
}

footer .f-video{
    width: 100%;
}

footer input[type="submit"]{
    background-color: #C5C5C7;
    color: #fff;
    border: 1px solid #516780;
    width: 100%;
    font-size: 18px; 
    font-weight: bold;
}

footer input[type="submit"]:hover{
    background-color: #ACACAE;
    cursor: pointer;
}
::placeholder { 
    color: #fff;
}


footer input[type="email"]{
    text-align: center;
    background-color: #727B88;
    color: #fff;
    border: 1px solid #516780;
    width: 100%;
    font-size: 18px; 
    margin-bottom: 20px;
}

footer button{
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    border: 1px solid #516780;
    background-color: #C5C5C7;
    color: #FFFFFF;
    width: 100%;
    font-size: 18px;
}

footer button:hover{
    background-color: #ACACAE;
    cursor: pointer;
}

#ins_capacitacion input[type="submit"]{
    background-color: #EBEAEA;
    color: #9C9B9F;
    border: 0px;
    width: 50%;
    margin-top: 20px;
    margin-left: 0%;
    font-size: 18px; 
    font-weight: bold;
}

#ins_capacitacion input[type="submit"]:hover{
    background-color: #D1CBCD;
}

#provedor .line2{
    padding-top: 60px;
    margin-top: 20px;
}
#provedor{    
    padding-bottom: 60px;
}

#provedor img{
    filter: grayscale(100%);
    opacity: 0.4;
    transition: all 0.5s;
}

#provedor img:hover{
    filter: grayscale(0%);
    opacity: 1.0;
}

#provedor p{
    line-height: 20px;
}

#provedor ul{
    text-align: left;
}

#provedor .row{
    height: 214px;
}

#provedor .col-lg-6{
    margin: auto;
}

#marca, #capacitacion, #ubicacion, #observaciones, #email{
	border:0px;
	font-size: 22px;
	background-color: rgba(236,233,234,1.0);
	width: 100%;
}

#observaciones{
    height: 60px;
}

#cantidad{
	margin-left: -20px;
	border:0px;
	text-align: center;
	width: 60px;
	font-size: 22px;
	background-color: rgba(236,233,234,1.0);
}


.icon{
	width: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.contacto{
	padding-top: 12px;
	width: 100%;
}

.calendar{
	margin-top: 18px;
	font-size: 18px;	
	color: var(--var-azul-aqua-bold);
	line-height: 20px;
}

.btn{
	padding: 0.44rem .75rem 0.58rem .75em;
}

.btn-light{
	font-family: 'Arial Narrow';
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: var(--var-gris);
	font-size: 14px;
}

.dropdown-menu .dropdown-item{
	color: var(--var-gris);
	font-size: 14px;
}

.line { 
	height: 10px;
	border-top: 2px solid #EEEEEE; 
	width: 100%;
	padding-bottom: 50px;	
}

.line2 { 
	height: 10px;
	border-top: 2px solid #EEEEEE; 
	width: 100%;
}

.navbar-brand{
	padding-top: 25px;
	padding-bottom: 25px;
}
.btn-light{
	color: var(--var-gris);
}
.navbar-toggler{
	border: 1px solid #ccc;
}
.navbar-toggler:active{
	background-color: #ccc;
}
.nav-link{
	font-size: 14px;
	color: var(--var-gris);
}

.nav-item{
    text-align: right;
}

.navbar-brand img{
	height: 60px;
}

.carousel-caption{
	text-align: left;
	padding-bottom: 12px;
	left: 10%;
	bottom: 4px;
}

.row2 {
	box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

.row3 {
	box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    background-image: url(../img/fondo.jpg);
}

.column6, .column7,.column4, .column5, .columna2, .columna3, .largo, .columnX2, .columnX{ box-sizing: border-box;}
.columnX { flex: 45%; max-width: 45%; }
.columnX2 { flex: 55%; max-width: 55%; }
.column2 { flex: 40%; max-width: 40%; }
.column3 { flex: 60%; max-width: 60%; }
.column4 { flex: 45%; max-width: 45%; }
.column5 { flex: 55%; max-width: 55%; }
.column6 { flex: 45%; max-width: 45%; }
.column7 { flex: 55%; max-width: 55%; }
.column10,.column11 { flex: 50%; max-width: 50%; }
.largo { flex: 100%; max-width: 100%; transition: all 0.5s }
.l1, .l2, .l3, .l4 { color: var(--var-blanco); padding-left: 10px; font-size: 12px; }
.column2 .l1{
    vertical-align: middle;
    width: 100%;
    height: 140px; 
    background-color: var(--var-transparente);
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column2 .l2{
    vertical-align: middle;
    width: 100%;
    height: 170px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column3 .l1{
    vertical-align: middle;
    width: 100%;
    height: 215px; 
    background-color: var(--var-transparente);
    border-right: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column3 .l2{
    vertical-align: middle;
    width: 100%;
    height: 95px; 
    background-color: var(--var-transparente);
    border: 2px solid #FFFFFF;
}

.largo .l1{
    vertical-align: middle;
    width: 100%;
    height: 125px; 
    background-color: var(--var-transparente);
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}

.largo .l2{
    vertical-align: middle;
    width: 100%;
    height: 85px; 
    background-color: var(--var-transparente);
    border-right: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.largo .l3{
    vertical-align: middle;
    width: 100%;
    height: 125px; 
    background-color: var(--var-transparente);
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column11 {
    border-left: 2px solid #FFFFFF;
}

.column10 .l4,.column11 .l4 {
    vertical-align: middle;
    width: 100%;
    height: 140px; 
    background-color: var(--var-transparente);
    border-right: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}

.column4 .l1{
    vertical-align: middle;
    width: 100%;
    height: 90px; 
    background-color: var(--var-transparente);
    border: 2px solid #FFFFFF;
}

.column4 .l2{
    vertical-align: middle;
    width: 100%;
    height: 220px; 
    background-color: var(--var-transparente);
    border: 2px solid #FFFFFF;
}

.column5 .l1{
    vertical-align: middle;
    width: 100%;
    height: 175px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column5 .l2{
    vertical-align: middle;
    width: 100%;
    height: 135px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}
.column6 .l1{
    vertical-align: middle;
    width: 100%;
    height: 225px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
}

.column7 .l1{
    vertical-align: middle;
    width: 100%;
    height: 140px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.column7 .l2{
    vertical-align: middle;
    width: 100%;
    height: 85px; 
    background-color: var(--var-transparente);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    transition: all 0.1s;
}

.weekdays {
    margin: 0;
    padding: 0px 0;
}

.weekdays li {
    display: inline-block;
    width: 13.6%;
    text-align: center;
    font-style: italic;
}

.days {
    padding: 0px 0;
    margin: 0;
}

.days li{
    list-style-type: none;
    display: inline-block;
    width: 8.6%;
    text-align: left;
    margin-bottom: 1%;
    margin-left: 2%;
    margin-right: 3%;
    font-size:14px;
    color: var(--var-azul-aqua-bold);
    font-weight: bold;
}

.circulo{
	margin-left: 15px;
	margin-top: -20px; 
	background-color: rgba(45,124,161,0.15); 
	border-radius: 100%; 
	width: 40px; 
	height: 40px;
}

.cir_activo{
	margin-left: 15px;
	margin-top: -20px; 
	background-color: rgba(45,124,161,1.0); 
	border-radius: 100%; 
	width: 40px; 
	height: 40px;
}

.days li a{
    color: var(--var-azul-aqua-bold);
}

.pleca-l{
    height: 100%;
    border-right: 2px solid #AFAFAF; 
    width: 20px;

}
.pleca-r{
    height: 100%;
    border-left: 2px solid #AFAFAF; 
    width: 10px;
}
#provedor .carousel-control-prev-icon{
    height: 100px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#818083' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
#provedor .carousel-control-next-icon{
    height: 100px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#818083' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
#provedor .carousel-control-prev{
    width: 10%;
    justify-content: flex-start;
}

#provedor .carousel-control-next{
    width: 10%;
    justify-content: flex-end;
}

.homap{
    position: relative;
}

.map_direccion{
    width: 310px;
    position: absolute;
    top: -70px;
    right: 0px;
}

.tdtitle{
    text-align: center;
}

.exito {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.6);
    width: 100vw;
    height: 100vh;
    z-index:99999;
}

.exito .ventana {
    width: 320px;
    position: absolute;
    top:40%;
    left: calc(50% - 160px);
    padding:10px 15px;
    border-radius:5px;
    text-align: center;
    background-color:rgb(235,236,237);
    color:rgb(129,128,131);
}

.div-mensaje{
    width: 100%;
    text-align: center;
    background-color:rgb(235,236,237);
    color: rgb(129,128,131);
    height: 80px;
    font-size: 18px;
}

.boton-aceptar{
    width: 100%;
    text-align: center;
    border-radius:5px;
    background-color:rgb(40,183,121);
    color: #FFFFFF;
    cursor: pointer;
}

.exito div .boton-aceptar:hover{
    background-color:rgb(33,150,100);
}

.modal-header h5{
    font-size: 30px;
    color: var(--var-azul);
}

.modal-body label{
    width: 100%;
}

.modal-body input[type="text"],
.modal-body input[type="email"]{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #B6B6B6;
}


.modal-body textarea{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #B6B6B6;
    height: 80px;
}

.modal-body p{
    line-height: 20px;
}

.letrero{
    padding-top: 47.5%;
    margin-left: 100px;
}

footer{
    padding-top: 60px;
    margin-top: 40px;
}



.modal-header{
    padding-top: .4rem;
    padding-right: .75rem;
    padding-bottom: .4rem;
}
@media(min-width: 1200px){
	.container{
		max-width: 1100px;
	}

    .modal-lg{
        max-width: 650px;
    }

    footer .container{
        max-width: 1200px;
    }

    footer .f-video{
        width: 244px;
        height: 137px;
    }
    
    footer ul{
        text-align: left;
    }

    #Capa_1{
        width: 90%;
    }

    .lineV{ 
        height: 85%;
        border-right: 1px solid rgba(255,255,255,0.5); 
        width: 100%;
        padding-right: 20px;
    }
}

@media(max-width: 1199px) and (min-width: 992px) {

    #Capa_1{
        width: 90%;
    }
    .map_direccion h2{
        font-size: 30px;
    }
    .modal-lg{
        max-width: 550px;
    }
    footer .f-video{
        width: 210px;
        height: 118px;
    }
    
    footer ul{
        text-align: left;
    }
    
}

@media(max-width: 991px) and (min-width: 768px) {
    .container{
        max-width: 1100px;
    }


    footer .container{
        max-width: 1200px;
    }
    
    footer{
        padding-top: 10px;
    }

    h5{
        margin-top: 20px;
    }

    .map_direccion h2{
        font-size: 30px;
    }

    #Capa_1{
        width: 90%;
    }
    .dropdown-item{
        text-align: right;
    }

    #cap_fechas h3{
        border-top: 2px solid #EEEEEE;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .days{
        padding-bottom: 20px;
    }
    
    footer .f-video{
        width: 347px;
        height: 195px;
    }

    footer ul{
        text-align: left;
    }
}

@media(max-width: 767px) and (min-width: 576px) {
    .container{
        max-width: 1100px;
    }

    footer ul{
        text-align: left;
    }

    footer .container{
        max-width: 1200px;
    }
    
    footer{
        padding-top: 10px;
    }

    footer .f-video{
        width: 255px;
        height: 144px;
    }

    h5{
        margin-top: 20px;
    }

    #Capa_1{
        width: 90%;
    }

    .dropdown-item{
        text-align: right;
    }

    #cap_fechas h3{
        border-top: 2px solid #EEEEEE;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .days{
        padding-bottom: 20px;
    }
}



@media(max-width: 575px){

    h2{
        width: 100%;
        text-align: center;
        font-size: 30px;
    }

    h5{
        margin-top: 20px;
    }

    footer{
        padding-top: 10px;
    }

    footer ul{
        text-align: left;
    }

    footer .f-video{
        width: 310px;
        height: 175px;
    }

    #provedor .line2{
        padding-top: 35px;
    }

    #provedor img{
        padding-bottom: 15px;
    }

     #provedor .row{
        height: auto;
    }

    .navbar-brand img{
        width: 200px;
    }

    .carousel-caption{
        display: none;
    }

    #menu_productos{
        background-color: var(--var-gris);
        padding-top: 25px;
        padding-bottom: 25px;
    }

    #menu_productos a{
        text-decoration: none;
        width: 100%;
    }

    #menu_productos a div{
        width: 100%;
        text-align: center;
        font-size: 20px;
        vertical-align: middle;
        color: var(--var-blanco);
    }

    #menu_productos a div:hover{
        width: 100%;
        background-color: #656466;
    }
    #lista_fecha{
        padding-top: 10px;
    }

    #lista_fecha ul{
        list-style-type: none;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 10px;
    }
    
    #lista_fecha ul li a{
        width: 100%;
    }

    .circulo{
        font-weight: bold;
        text-align: center;
        vertical-align: middle;
        font-size: 26px;
        margin-left: 10px;
        margin-top: 0px; 
        background-color: rgba(45,124,161,0.15); 
        color:  rgba(45,124,161,1.0); 
        border-radius: 100%; 
        width: 40px; 
        height: 40px;
        float: left;
    }

    .info_fecha{
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 119px);
        float: left;
        text-align: left;
        vertical-align: middle;
        font-size: 25px;
    }
    .info_fecha2{
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 119px);
        float: left;
        text-align: left;
        vertical-align: middle;
        font-size: 25px;
    }

    .info_fecha strong{  
        font-size: 25px;
    }

    #cap_fechas{
        padding-top: 20px;
    }

    #cap_fechas .line2{
        padding-top: 20px;
    }

    .line{
        padding-bottom: 0px;
    }

    #Capa_1{
        width: 100%;
        height: 90%;
    }

    .container-fluid{
        padding-right: 0px;
        padding-left: 0px;
    }

    .map_direccion{
        top: auto;
        bottom: 0px;
        width: 100%;
    }
    .homap{
        padding-bottom: 100px;
    }

    .lineV{ 
        width: 100%;
        border-bottom: 1px solid rgba(255,255,255,0.5); 
        padding-bottom: 20px;
    }

    .dropdown-item{
        text-align: right;
    }
    
    
}